



# valist

## Description


Dumps the arguments of a va_list.
## Usage:


```bash
usage: valist [-h] addr [count]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`addr`|Address of the va_list|
|`count`|Number of arguments to dump (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
